Subject: [PATCH V3] ASoC: Davinci: machine: Add device tree binding

From: [email-masked] (Mark Brown)
Date: Fri, 31 Aug 2012 10:27:30 -0700

On Fri, Aug 31, 2012 at 08:55:39AM +0000, Hebbar, Gururaja wrote:
> 
> Gentle Ping. Any updates about this version or can it be pulled into the tree.
> 
> On Thu, Aug 30, 2012 at 09:29:55, Hebbar, Gururaja wrote:

Please don't do this:

 - Never top post.
 - If the patch genuinely has been forgotten you need to resend it.
 - You've allowed less than 24 hours for a reply, this is unreasonable.
   Unless there's a critical bug fix you should only be worrying after a
   few weeks or so.